Actualización de seguridad urgente para Flash Player

Está claro que cuanto más usado es un software más importante es que sea seguro, por el bien tanto de los usuarios como de la empresa, que puede perder a los usuarios.

Adobe es uno de los ejemplos más claros, y la cantidad de actualizaciones que se hacen a sus productos (sobre todo a los gratuitos) lo atestiguan.

La última de estas actualizaciones ha sido lanzada hace pocas horas para corregir una grave vulnerabilidad que afecta a Flash Player en absolutamente todas las plataformas (Windows, OS X, Linux, Solaris y Android en las ramas 2.x, 3.x y 4.x). Todos los parches para Flash Player 11 y 10 están ya disponibles para descargar.

La vulnerabilidad está relacionada con Matrix3D y puede provocar corrupción de memoria y, eventualmente, un acceso no autorizado al ordenador de los usuarios. Las versiones afectadas son Flash Player 11.1.102.62 o inferior en Windows, OS X, Linux y Solaris, Flash Player 11.1.115.6 o inferior en Android ICS y Flash Player 11.1.111.6 o inferior en Android 2.x y 3.x.

Mayor información (inglés): https://www.adobe.com/support/security/bulletins/apsb12-05.html

Descargar la última versión: http://get.adobe.com/es/flashplayer/

Fuente: ganbeta

Comparte esto en:

Tags: , , , ,

Deja un Comentario